<!DOCTYPE html>
<html lang="en" dir="ltr">
	<head>

		<!-- Meta data -->
		<meta charset="UTF-8">
		<meta name='viewport' content='width=device-width, initial-scale=1.0, user-scalable=0'>
		<meta name="robots" content="noindex, nofollow" />
		<!-- Title -->
		<title>ระบบบริหารจัดการคลังสินค้า</title>

		<!--Favicon -->
		<link rel="icon" href="/assets/images/brand/favicon.ico" type="image/x-icon"/>

		<!-- Style css -->
		<link href="/assets/css/style.css" rel="stylesheet" />

		<!---Icons css-->
		<link href="/assets/plugins/web-fonts/icons.css" rel="stylesheet" />
		<link href="/assets/plugins/web-fonts/font-awesome/font-awesome.min.css" rel="stylesheet">
		<link href="/assets/plugins/web-fonts/plugin.css" rel="stylesheet" />

	</head>

	<body class="h-100vh">
		<div class="page">
			<div class="page-single">
				<div class="container">
					<div class="row">
						<div class="col mx-auto">
							<div class="text-center mb-6">
								<img src="/assets/images/brand/logo.png" class="header-brand-img desktop-lgo" alt="AWB">
								<img src="/assets/images/brand/logo.png" class="header-brand-img dark-logo" alt="AWB">
							</div>
							<div class="row justify-content-center">
								<div class="col-md-8">
									<div class="card-group mb-0">
										<div class="card p-4">
											<div class="card-body">
												<h1>เข้าใช้งาน</h1>
                                                <p class="text-muted">ลงชื่อเพื่อเข้าใช้งานระบบ</p>
                                                <? if(typeof errors !== 'undefined'){ ?>
                                                    <?= errors.message ?>
                                                <? } ?>    
                                                <form action="/login" method="POST" class="form-signin">
												<div class="input-group mb-3">
													<span class="input-group-addon"><i class="fa fa-user"></i></span>
													<input type="text" class="form-control" name="email" value="<?= user.email ?>" placeholder="ชื่อผู้ใช้งาน">
												</div>
												<div class="input-group mb-4">
													<span class="input-group-addon"><i class="fa fa-lock"></i></span>
													<input type="password" class="form-control" name="password" value="<?= user.password ?>" placeholder="รหัสผ่าน">
												</div>
												<div class="row">
                                                    <div class="col-12">
                                                        <div class="custom-controls-stacked">
                                                            <label class="custom-control custom-checkbox">
                                                                <input type="checkbox" class="custom-control-input" id="remember" name="remember" value="true"
                                                                <?= (user.remember=='true')?"checked":"" ?>>
                                                                <span class="custom-control-label">จดจำฉัน?</span>
                                                            </label>
                                                        </div>
                                                    </div>
													<div class="col-12">
														<button type="submit" class="btn btn-primary btn-block">เข้าสู่ระบบ</button>
													</div>
                                                </div>
                                                </form>
											</div>
										</div>
										<div class="card text-white bg-primary py-5 d-md-down-none ">
											<div class="card-body text-center justify-content-center ">
												<h2>ระบบบริหารคลังสินค้า</h2>
												<p>จัดการ Stock สินค้าคงเหลือ รายงานยอดขาย จัดการคำสั่งซื้อของตัวแทนในเขตพื้นที่ และการสั่งสินค้าเข้าคลัง ติดตามสถานะการจัดส่ง ระบบบริหารจัดการคลังสินค้าแบบครบวงจร</p>
											</div>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>

		<!-- Jquery js-->
		<script src="/assets/js/vendors/jquery-3.4.0.min.js"></script>

		<!-- Bootstrap4 js-->
		<script src="/assets/plugins/bootstrap/popper.min.js"></script>
		<script src="/assets/plugins/bootstrap/js/bootstrap.min.js"></script>

		<!--Othercharts js-->
		<script src="/assets/plugins/othercharts/jquery.sparkline.min.js"></script>

		<!-- Circle-progress js-->
		<script src="/assets/js/vendors/circle-progress.min.js"></script>

		<!-- Jquery-rating js-->
		<script src="/assets/plugins/rating/jquery.rating-stars.js"></script>

	</body>
</html>
